BMA EHR API Document

Loading...
Searching...
No Matches
Namespaces | Classes
BMA.EHR.Application.Requests Namespace Reference

## Namespaces
namespace | Commands

## Classes
class | DocReceive
class | InsigniaApproveRequest
class | InsigniaBorrowRequest
class | InsigniaItem
class | InsigniaManageOrganizationRequest
class | InsigniaManageOrganizationUpdateRequest
class | InsigniaManageRequest
class | InsigniaPeriodRequest
class | InsigniaReqApproveItem
class | InsigniaRequestDoc
class | InsigniaRequestItem
class | InsigniaResults
class | InsigniaResultSet
class | InsigniaReturnRequest
class | Kp7Item
class | MatchingCondition
class | ProfileInsignias
class | SaveRequsetNote
class | SaveToProfileRequest